<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package ello-lite-photography
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blog-entry">
<?php ello_lite_photography_post_thumbnail(); ?>
<div class="desc">
<?php if ( is_singular() ) : 
   else : ?>
    <div class="entry-header">
	<?php if ( 'post' === get_post_type() ) :
			?>
			<div class="entry-meta">
				<?php
				ello_lite_photography_posted_on();
				?>
				<span>|</span>
				<?php ello_lite_photography_posted_by();
				?>
			</div><!-- .entry-meta -->
		<?php endif; ?>

		<?php the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' ); ?> 
		</div><!-- .entry-header -->
   <?php endif; ?>
	

	<div class="entry-content">
		<?php
		if ( is_singular() ) :
		the_content(
			sprintf(
				wp_kses(
					/* translators: %s: Name of current post. Only visible to screen readers */
					__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'ello-lite-photography' ),
					array(
						'span' => array(
							'class' => array(),
						),
					)
				),
				wp_kses_post( get_the_title() )
			)
		);
		else :
			the_excerpt();
		endif;

		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'ello-lite-photography' ),
				'after'  => '</div>',
			)
		);
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php ello_lite_photography_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	 </div>
  </div>
</article><!-- #post-<?php the_ID(); ?> -->
